Bug 478188 - Upgrade to Netty
Upgrade to Netty
Status: NEW
Product: penrose
Classification: Retired
Component: Listeners (Show other bugs)
3.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 480246
  Show dependency treegraph
 
Reported: 2008-12-27 03:07 EST by Chandrasekar Kannan
Modified: 2016-01-28 17:00 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:07:21 EST
Additional Comments From endisd dated Thu May 17 15:34:04 CDT 2007 
Penrose uses ApacheDS 1.0.x which uses MINA 1.0.x. Upgrade to MINA 1.1.x can't happen until ApacheDS uses 1.1.x.


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '4',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '1',
          'components' => [
                            {
                              'name' => 'Listeners',
                              'id' => '10070'
                            }
                          ],
          'fixVersions' => [
                           {
                             'releaseDate' => '2008-09-18 00:00:00.0',
                             'sequence' => '31',
                             'name' => 'Penrose-2.1',
                             'released' => 'false',
                             'id' => '10130',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-216',
          'created' => '2007-04-16 10:53:03.0',
          'assignee' => 'jimyang',
          'summary' => 'Upgrade to MINA 1.1',
          'id' => '10645',
          'type' => '4',
          'updated' => '2008-01-16 15:33:17.0',
          'votes' => '0'
        };


=========================================================
Comment 1 Jim Yang 2009-01-26 10:35:26 EST
http://www.jboss.org/netty/

Note You need to log in before you can comment on or make changes to this bug.